<?php include('casa/setup.casa.php');
$id = DataForms::GET('id');
include('inc_scripts.php');
$title = 'Borrar Usuario';
echo "<title>".AppName.' - '.$title."</title>";

$sql = "SELECT * FROM rol_usuarios us, inventarios_ubicaciones ubi
WHERE us.ubica_codigo = ubi.ubica_codigo
AND us_codigo = '$id';";	
$db= new DB();
$db->dbSQL($sql);
$db->next();			
	$rol_id = $db->dbField('rol_id');	
	$ubica_codigo_usuario = $db->dbField('ubica_codigo');	
	$us_ci = $db->dbField('us_ci');	
	$us_nombres = $db->dbField('us_nombres');	
	$us_apellidos = $db->dbField('us_apellidos');	
	$us_user = $db->dbField('us_user');	
	$us_pass = $db->dbField('us_pass');	
?>
</head>
<body>
	<div class="wrapper">
		
	<?php include('inc_menu.php');?>

		<div class="main-panel">
			<div class="content">
				
				<div class="page-inner">						
				<div class="row">
						<div class="col-md-12">
						<form>
							<div class="card">
								<div class="card-header">
									<div class="card-title"><?php echo $title?></div>
								</div>
								<div class="card-body">
									<div class="row">										
										<div class="col-md-6 col-lg-12">	
											<div class="form-group form-group-default">
												<h2>Esta seguro de Borrar al Usuario: <br> <br>
												"<?php echo $us_nombres.' '.$us_apellidos; ?>" ???
											 	</h2>
											</div>																										
										</div>										
										
									</div>
								</div>
								<div class="card-action"><center>
									<div id='res'></div>
									<a href='<?php echo PATH_HOME.'usuarios/'; ?>' class="btn btn-danger"><b> CANCELAR </b></a>
									<button class="btn btn-info" type='submit'><b> SI BORRAR </b></button>	</center>								
								</div>
							</div>
						</form>
						</div>
					</div>
				</div>
				
			</div>
			<?php include('inc_pie.php');?>
		</div>
		
		
	</div>
</body>
</html>
<script>
$('form').on('submit', function(event) {
  event.preventDefault();

  $.post('<?php echo PATH_HOME.'usuarios-del2/'. md5(uniqid()); ?>',{
	 'codigo': '<?php echo $id; ?>',
    'MxEncoder': '<?php echo sha1(uniqid()); ?>'
  },function(data){
    $('#res').html(data);
  });  
});
</script>